#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: SKT Cosmetics\n"
"POT-Creation-Date: 2021-07-29 12:55+0530\n"
"PO-Revision-Date: 2021-07-29 12:55+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:19 404.php:26
msgid "Page not found"
msgstr ""

#: 404.php:30
msgid "Page Not Found"
msgstr ""

#: 404.php:42
msgid ""
"Server cannot find the file you requested. The Page has either been moved or "
"deleted, or you entered the wrong URL or document name. Look at the URL. If "
"a word looks misspelled, then correct it and try it again. If that doesnt "
"work You can try our search option to find what you are looking for."
msgstr ""

#: author.php:28
msgid "Posts by "
msgstr ""

#: class-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: class-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: class-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: class-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: class-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: class-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-plugin-activation.php:386 class-plugin-activation.php:827
#: class-plugin-activation.php:2535 class-plugin-activation.php:3582
msgid "Return to the Dashboard"
msgstr ""

#: class-plugin-activation.php:387 class-plugin-activation.php:3161
msgid "Plugin activated successfully."
msgstr ""

#: class-plugin-activation.php:388 class-plugin-activation.php:2954
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: class-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: class-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: class-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: class-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: class-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: class-plugin-activation.php:934 class-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: class-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: class-plugin-activation.php:1121 class-plugin-activation.php:2950
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: class-plugin-activation.php:1984
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: class-plugin-activation.php:2275
msgid "Required"
msgstr ""

#: class-plugin-activation.php:2278
msgid "Recommended"
msgstr ""

#: class-plugin-activation.php:2294
msgid "WordPress Repository"
msgstr ""

#: class-plugin-activation.php:2297
msgid "External Source"
msgstr ""

#: class-plugin-activation.php:2300
msgid "Pre-Packaged"
msgstr ""

#: class-plugin-activation.php:2317
msgid "Not Installed"
msgstr ""

#: class-plugin-activation.php:2321
msgid "Installed But Not Activated"
msgstr ""

#: class-plugin-activation.php:2323
msgid "Active"
msgstr ""

#: class-plugin-activation.php:2329
msgid "Required Update not Available"
msgstr ""

#: class-plugin-activation.php:2332
msgid "Requires Update"
msgstr ""

#: class-plugin-activation.php:2335
msgid "Update recommended"
msgstr ""

#: class-plugin-activation.php:2344
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: class-plugin-activation.php:2390
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2394
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2398
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2402
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-plugin-activation.php:2484
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: class-plugin-activation.php:2492
msgid "Installed version:"
msgstr ""

#: class-plugin-activation.php:2500
msgid "Minimum required version:"
msgstr ""

#: class-plugin-activation.php:2512
msgid "Available version:"
msgstr ""

#: class-plugin-activation.php:2535
msgid "No plugins to install, update or activate."
msgstr ""

#: class-plugin-activation.php:2549
msgid "Plugin"
msgstr ""

#: class-plugin-activation.php:2550
msgid "Source"
msgstr ""

#: class-plugin-activation.php:2551
msgid "Type"
msgstr ""

#: class-plugin-activation.php:2555
msgid "Version"
msgstr ""

#: class-plugin-activation.php:2556
msgid "Status"
msgstr ""

#: class-plugin-activation.php:2605
#, php-format
msgid "Install %2$s"
msgstr ""

#: class-plugin-activation.php:2610
#, php-format
msgid "Update %2$s"
msgstr ""

#: class-plugin-activation.php:2616
#, php-format
msgid "Activate %2$s"
msgstr ""

#: class-plugin-activation.php:2686
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-plugin-activation.php:2719
msgid "Install"
msgstr ""

#: class-plugin-activation.php:2725
msgid "Update"
msgstr ""

#: class-plugin-activation.php:2728 lib/dashboard.php:172
#: lib/skt-theme-plugin-install.php:40
msgid "Activate"
msgstr ""

#: class-plugin-activation.php:2759
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-plugin-activation.php:2761
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-plugin-activation.php:2802
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-plugin-activation.php:2804
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-plugin-activation.php:2910
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-plugin-activation.php:2936
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-plugin-activation.php:3160
msgid "Plugin activation failed."
msgstr ""

#: class-plugin-activation.php:3500
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3503
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: class-plugin-activation.php:3505
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: class-plugin-activation.php:3509
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3511
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-plugin-activation.php:3511 class-plugin-activation.php:3519
msgid "Show Details"
msgstr ""

#: class-plugin-activation.php:3511 class-plugin-activation.php:3519
msgid "Hide Details"
msgstr ""

#: class-plugin-activation.php:3512
msgid "All installations and activations have been completed."
msgstr ""

#: class-plugin-activation.php:3514
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-plugin-activation.php:3517
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: class-plugin-activation.php:3519
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: class-plugin-activation.php:3520
msgid "All installations have been completed."
msgstr ""

#: class-plugin-activation.php:3522
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: comments.php:16
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:28
msgid "No Responses"
msgstr ""

#: comments.php:28
msgid "One Response"
msgstr ""

#: comments.php:28
msgid "% Responses"
msgstr ""

#: comments.php:52
msgid "Trackbacks &amp; Pings"
msgstr ""

#: comments.php:74
msgid "Comments are closed."
msgstr ""

#: customizer/controls/settings-basic.php:19
msgid "Converted to Latest Version"
msgstr ""

#: customizer/controls/settings-basic.php:38
msgid "Site Layout *"
msgstr ""

#: customizer/controls/settings-basic.php:42
msgid "Full Width"
msgstr ""

#: customizer/controls/settings-basic.php:43
msgid "Boxed"
msgstr ""

#: customizer/controls/settings-basic.php:57
msgid "Box Width *"
msgstr ""

#: customizer/controls/settings-basic.php:80
msgid "Fixed Background Image"
msgstr ""

#: customizer/controls/settings-basic.php:96
msgid "Site content Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:110
msgid "Other Elements Background"
msgstr ""

#: customizer/controls/settings-basic.php:111
msgid ""
"Affects Posts hover color, Search button background Color, Widget Title "
"border color, Comments Submit button color."
msgstr ""

#: customizer/controls/settings-basic.php:126
msgid "Other Elements Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:127
msgid "Affects Front page post hover text color, Search button text color."
msgstr ""

#: customizer/controls/settings-basic.php:141
msgid "Default Anchor Color"
msgstr ""

#: customizer/controls/settings-basic.php:155
msgid "Default Anchor Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:169
msgid "H1 Color"
msgstr ""

#: customizer/controls/settings-basic.php:183
msgid "H1 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:197
msgid "H2 Color"
msgstr ""

#: customizer/controls/settings-basic.php:211
msgid "H2 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:225
msgid "H3 Color"
msgstr ""

#: customizer/controls/settings-basic.php:239
msgid "H3 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:253
msgid "H4 Color"
msgstr ""

#: customizer/controls/settings-basic.php:267
msgid "H4 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:281
msgid "H5 Color"
msgstr ""

#: customizer/controls/settings-basic.php:295
msgid "H5 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:308
msgid "H6 Color"
msgstr ""

#: customizer/controls/settings-basic.php:322
msgid "H6 Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:336
#: customizer/controls/settings-postpage.php:243
#: customizer/controls/settings-postpage.php:813
msgid "Post Meta Color"
msgstr ""

#: customizer/controls/settings-basic.php:351
msgid "Social Icon Color"
msgstr ""

#: customizer/controls/settings-basic.php:364
msgid "Social Icon Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:378
msgid "Social Icon Hover Color"
msgstr ""

#: customizer/controls/settings-basic.php:392
msgid "Social Icon Hover Bgcolor"
msgstr ""

#: customizer/controls/settings-basic.php:407
msgid "Gallery Filter Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:422
msgid "Gallery Filter Hover Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:436
msgid "Gallery Title Color"
msgstr ""

#: customizer/controls/settings-basic.php:450
msgid "Gallery Title Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:464
msgid "Skills Bar Background Color"
msgstr ""

#: customizer/controls/settings-basic.php:478
msgid "Skills Bar Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:495
#: customizer/controls/settings-basic.php:543
#: customizer/controls/settings-basic.php:590
#: customizer/controls/settings-basic.php:637
#: customizer/controls/settings-basic.php:684
#: customizer/controls/settings-basic.php:731
#: customizer/controls/settings-basic.php:778
#: customizer/controls/settings-header.php:38
#: customizer/controls/settings-header.php:231
#: customizer/controls/settings-header.php:594
msgid "Family"
msgstr ""

#: customizer/controls/settings-basic.php:510
#: customizer/controls/settings-basic.php:558
#: customizer/controls/settings-basic.php:605
#: customizer/controls/settings-basic.php:652
#: customizer/controls/settings-basic.php:699
#: customizer/controls/settings-basic.php:746
#: customizer/controls/settings-basic.php:793
#: customizer/controls/settings-header.php:53
#: customizer/controls/settings-header.php:246
#: customizer/controls/settings-header.php:609
msgid "Subsets"
msgstr ""

#: customizer/controls/settings-basic.php:526
#: customizer/controls/settings-basic.php:573
#: customizer/controls/settings-basic.php:620
#: customizer/controls/settings-basic.php:667
#: customizer/controls/settings-basic.php:714
#: customizer/controls/settings-basic.php:761
#: customizer/controls/settings-basic.php:808
msgid "Font Size"
msgstr ""

#: customizer/controls/settings-basic.php:824
msgid "Turn All Headings to Uppercase"
msgstr ""

#: customizer/controls/settings-code.php:13 customizer/customizer.php:78
msgid "Custom CSS"
msgstr ""

#: customizer/controls/settings-code.php:14
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: customizer/controls/settings-footer.php:11
msgid "Scroll To Top Button"
msgstr ""

#: customizer/controls/settings-footer.php:12
msgid ""
"Turn On/Off The button that appears on bottom right when you scroll down to "
"pages."
msgstr ""

#: customizer/controls/settings-footer.php:26
msgid "Footer Background Color"
msgstr ""

#: customizer/controls/settings-footer.php:39
msgid "Footer Background Image"
msgstr ""

#: customizer/controls/settings-footer.php:55
msgid "Footer Text Color"
msgstr ""

#: customizer/controls/settings-footer.php:69
msgid "Footer Title Color"
msgstr ""

#: customizer/controls/settings-footer.php:82
msgid "Footer Menu Color"
msgstr ""

#: customizer/controls/settings-footer.php:95
msgid "Footer Menu Hover Color"
msgstr ""

#: customizer/controls/settings-footer.php:109
msgid "Footer Layout"
msgstr ""

#: customizer/controls/settings-footer.php:124 lib/functions/defaults.php:329
msgid "About Us"
msgstr ""

#: customizer/controls/settings-footer.php:130
msgid "Columns 1 Title"
msgstr ""

#: customizer/controls/settings-footer.php:144
msgid "Columns 1 Content"
msgstr ""

#: customizer/controls/settings-footer.php:154 lib/functions/defaults.php:335
msgid "My Account"
msgstr ""

#: customizer/controls/settings-footer.php:160
msgid "Columns 2 Title"
msgstr ""

#: customizer/controls/settings-footer.php:173
msgid "Columns 2 Content"
msgstr ""

#: customizer/controls/settings-footer.php:183 lib/functions/defaults.php:340
msgid "Information"
msgstr ""

#: customizer/controls/settings-footer.php:189
msgid "Columns 3 Title"
msgstr ""

#: customizer/controls/settings-footer.php:202
msgid "Columns 3 Content"
msgstr ""

#: customizer/controls/settings-footer.php:212 lib/functions/defaults.php:345
msgid "Customer Services"
msgstr ""

#: customizer/controls/settings-footer.php:218
msgid "Columns 4 Title"
msgstr ""

#: customizer/controls/settings-footer.php:231
msgid "Columns 4 Content"
msgstr ""

#: customizer/controls/settings-footer.php:248
msgid "Footer Info Box Contact Info"
msgstr ""

#: customizer/controls/settings-footer.php:261
msgid "Footer Info Box Logo Image"
msgstr ""

#: customizer/controls/settings-footer.php:276
msgid "Footer Info Box Content"
msgstr ""

#: customizer/controls/settings-footer.php:289
msgid "Footer Info Box Background Color"
msgstr ""

#: customizer/controls/settings-footer.php:302
msgid "Footer Info Box Text Color"
msgstr ""

#: customizer/controls/settings-footer.php:316
msgid "Hide This Section"
msgstr ""

#: customizer/controls/settings-footer.php:326 lib/functions/defaults.php:16
msgid ""
"<div class=\"copyright-left\">&copy; Copyright 2021 Cosmetics. All Rights "
"Reserved   </div><div class=\"copyright-right\">Design by SKT Themes</div>"
msgstr ""

#: customizer/controls/settings-footer.php:332
msgid "Footer Copyright Text"
msgstr ""

#: customizer/controls/settings-footer.php:346
msgid "Copyright Area Background"
msgstr ""

#: customizer/controls/settings-footer.php:360
msgid "Copyright Text Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:25
msgid "Slider Type *"
msgstr ""

#: customizer/controls/settings-frontpage.php:26
msgid "Choose the Slider type."
msgstr ""

#: customizer/controls/settings-frontpage.php:29
msgid "Default Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:30
msgid "Custom Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:31
msgid "Disable Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:48
msgid "Slider Effect *"
msgstr ""

#: customizer/controls/settings-frontpage.php:51
msgid "Fade"
msgstr ""

#: customizer/controls/settings-frontpage.php:52
msgid "Random"
msgstr ""

#: customizer/controls/settings-frontpage.php:53
msgid "Fold"
msgstr ""

#: customizer/controls/settings-frontpage.php:54
msgid "Slide Down"
msgstr ""

#: customizer/controls/settings-frontpage.php:55
msgid "Slice Down Left"
msgstr ""

#: customizer/controls/settings-frontpage.php:56
msgid "Slice Up"
msgstr ""

#: customizer/controls/settings-frontpage.php:57
msgid "Slice Up Left"
msgstr ""

#: customizer/controls/settings-frontpage.php:58
msgid "Slice Up Down"
msgstr ""

#: customizer/controls/settings-frontpage.php:59
msgid "Slice Up Down Left"
msgstr ""

#: customizer/controls/settings-frontpage.php:60
msgid "Slide In Right"
msgstr ""

#: customizer/controls/settings-frontpage.php:61
msgid "Slide In Left"
msgstr ""

#: customizer/controls/settings-frontpage.php:62
msgid "Box Random"
msgstr ""

#: customizer/controls/settings-frontpage.php:63
msgid "Box Rain"
msgstr ""

#: customizer/controls/settings-frontpage.php:64
msgid "Box Rain Reverse"
msgstr ""

#: customizer/controls/settings-frontpage.php:65
msgid "Box Rain Grow"
msgstr ""

#: customizer/controls/settings-frontpage.php:66
msgid "Box Rain Grow Reverse"
msgstr ""

#: customizer/controls/settings-frontpage.php:80
msgid "Animation speed should be multiple of 100 *"
msgstr ""

#: customizer/controls/settings-frontpage.php:98
msgid "Add slide pause time*"
msgstr ""

#: customizer/controls/settings-frontpage.php:115
msgid "Slider navigation *"
msgstr ""

#: customizer/controls/settings-frontpage.php:118
#: customizer/controls/settings-frontpage.php:135
msgid "True"
msgstr ""

#: customizer/controls/settings-frontpage.php:119
#: customizer/controls/settings-frontpage.php:136
msgid "False"
msgstr ""

#: customizer/controls/settings-frontpage.php:132
msgid "Slider pagination*"
msgstr ""

#: customizer/controls/settings-frontpage.php:150
msgid "Slide Title Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:165
msgid "Slide Title Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:180
msgid "Slide Description Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:195
msgid "Slide Description Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:210
msgid "Slide Button Family"
msgstr ""

#: customizer/controls/settings-frontpage.php:225
msgid "Slide Button Subsets"
msgstr ""

#: customizer/controls/settings-frontpage.php:240
msgid "Slide Title Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:257
msgid "Slide Description Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:274
msgid "Slide Button Font Size"
msgstr ""

#: customizer/controls/settings-frontpage.php:291
msgid "Slide Title Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:305
msgid "Slide Description Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:319
msgid "Slide Button Text Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:333
msgid "Slide Button Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:347
msgid "Slide Button Hover Text Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:361
msgid "Slide Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:375
msgid "Slide Bulltes/Arrow Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:389
msgid "Slide Bulltes/Arrow Hover/Active Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:404
msgid "Slide Image 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:412
#: customizer/controls/settings-frontpage.php:481
#: customizer/controls/settings-frontpage.php:551
msgid "The Future of Cosmetics"
msgstr ""

#: customizer/controls/settings-frontpage.php:418
msgid "Slide Title 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:425
#: customizer/controls/settings-frontpage.php:495
#: customizer/controls/settings-frontpage.php:564
msgid ""
"Volutpat sit amet leo id, efficitur mattis turpis. Dunec bibendum est. Proin "
"ligula nisl."
msgstr ""

#: customizer/controls/settings-frontpage.php:431
msgid "Slide Description 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:438
msgid "#link1"
msgstr ""

#: customizer/controls/settings-frontpage.php:444
msgid "Slide Link 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:451
#: customizer/controls/settings-frontpage.php:521
#: customizer/controls/settings-frontpage.php:590
#: customizer/controls/settings-sectionbuttons.php:21
#: lib/functions/defaults.php:322 lib/functions/defaults.php:323
#: sktframe/core-posts.php:55 sktframe/core-posts.php:65
#: sktframe/core-posts.php:74 sktframe/core-posts.php:82
#: sktframe/core-posts.php:181 templates/blog_template.php:93
#: templates/fullwidth-blog_template.php:93
#: templates/leftsidebar_blog_template.php:94
#: templates/nosidebar-blog_template.php:94 templates/post-layout1.php:34
#: templates/post-layout1.php:43 templates/post-layout1.php:51
#: templates/post-layout1.php:59 templates/post-layout4.php:30
#: templates/post-layout4.php:73
msgid "Read More"
msgstr ""

#: customizer/controls/settings-frontpage.php:457
msgid "Slide Button 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:472
msgid "Slide Image 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:488
msgid "Slide Title 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:501
msgid "Slide Description 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:508
msgid "#link2"
msgstr ""

#: customizer/controls/settings-frontpage.php:514
msgid "Slide Link 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:527
msgid "Slide Button 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:542
msgid "Slide Image 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:557
msgid "Slide Title 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:570
msgid "Slide Description 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:577
msgid "#link3"
msgstr ""

#: customizer/controls/settings-frontpage.php:583
msgid "Slide Link 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:596
msgid "Slide Button 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:610
msgid "Slide Image 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:625
msgid "Slide Title 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:638
msgid "Slide Description 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:651
msgid "Slide Link 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:664
msgid "Slide Button 4"
msgstr ""

#: customizer/controls/settings-frontpage.php:679
msgid "Slide Image 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:694
msgid "Slide Title 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:707
msgid "Slide Description 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:720
msgid "Slide Link 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:733
msgid "Slide Button 5"
msgstr ""

#: customizer/controls/settings-frontpage.php:747
msgid "Slide Image 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:762
msgid "Slide Title 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:775
msgid "Slide Description 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:788
msgid "Slide Link 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:801
msgid "Slide Button 6"
msgstr ""

#: customizer/controls/settings-frontpage.php:815
msgid "Slide Image 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:830
msgid "Slide Title 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:843
msgid "Slide Description 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:856
msgid "Slide Link 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:869
msgid "Slide Button 7"
msgstr ""

#: customizer/controls/settings-frontpage.php:883
msgid "Slide Image 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:898
msgid "Slide Title 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:911
msgid "Slide Description 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:924
msgid "Slide Link 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:937
msgid "Slide Button 8"
msgstr ""

#: customizer/controls/settings-frontpage.php:951
msgid "Slide Image 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:966
msgid "Slide Title 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:979
msgid "Slide Description 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:992
msgid "Slide Link 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:1005
msgid "Slide Button 9"
msgstr ""

#: customizer/controls/settings-frontpage.php:1020
msgid "Slide Image 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:1035
msgid "Slide Title 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:1048
msgid "Slide Description 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:1061
msgid "Slide Link 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:1074
msgid "Slide Button 10"
msgstr ""

#: customizer/controls/settings-frontpage.php:1090
msgid "Custom Slider Shortcode"
msgstr ""

#: customizer/controls/settings-header.php:15
msgid "Header Layout *"
msgstr ""

#: customizer/controls/settings-header.php:19
msgid "Header Layout 1"
msgstr ""

#: customizer/controls/settings-header.php:20
msgid "Header Layout 2"
msgstr ""

#: customizer/controls/settings-header.php:21
msgid "Header Layout 3"
msgstr ""

#: customizer/controls/settings-header.php:22
msgid "Header Layout 4"
msgstr ""

#: customizer/controls/settings-header.php:69
msgid "Site Title Font Size"
msgstr ""

#: customizer/controls/settings-header.php:86
msgid "Site Title Color"
msgstr ""

#: customizer/controls/settings-header.php:100
msgid "Logo Image *"
msgstr ""

#: customizer/controls/settings-header.php:117
msgid "Image Height"
msgstr ""

#: customizer/controls/settings-header.php:134
msgid "Image Width"
msgstr ""

#: customizer/controls/settings-header.php:151
msgid "Logo Margin Top"
msgstr ""

#: customizer/controls/settings-header.php:164 lib/functions/defaults.php:17
msgid "Quick Service,  Quality Work,  We Answer Our Phones 24/7"
msgstr ""

#: customizer/controls/settings-header.php:170
msgid "Topbar Left Text 1"
msgstr ""

#: customizer/controls/settings-header.php:185
msgid "Topbar Left Text 2"
msgstr ""

#: customizer/controls/settings-header.php:194 lib/functions/defaults.php:20
msgid "info@youremail.com"
msgstr ""

#: customizer/controls/settings-header.php:200
msgid "Topbar Right Text 1"
msgstr ""

#: customizer/controls/settings-header.php:215
msgid "Topbar Right Text 2"
msgstr ""

#: customizer/controls/settings-header.php:261
msgid "Top Bar Text Font Size"
msgstr ""

#: customizer/controls/settings-header.php:278
msgid "Head Top Bar Background Color"
msgstr ""

#: customizer/controls/settings-header.php:293
msgid "Head Top Bar Background Transparency"
msgstr ""

#: customizer/controls/settings-header.php:310
msgid "Top Bar Text Color"
msgstr ""

#: customizer/controls/settings-header.php:324
msgid "Top Bar Hover Text Color"
msgstr ""

#: customizer/controls/settings-header.php:338
msgid "Header Background Color"
msgstr ""

#: customizer/controls/settings-header.php:352
msgid "Mobile Header Background Color"
msgstr ""

#: customizer/controls/settings-header.php:366
msgid "Header Right Text Color"
msgstr ""

#: customizer/controls/settings-header.php:382
msgid "Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:396
msgid "Menu Hover Text Color"
msgstr ""

#: customizer/controls/settings-header.php:410
msgid "Menu Active Text Color"
msgstr ""

#: customizer/controls/settings-header.php:424
msgid "Sub Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:439
msgid "Sub Menu Background Color"
msgstr ""

#: customizer/controls/settings-header.php:453
msgid "Sub Menu Hover Background Color"
msgstr ""

#: customizer/controls/settings-header.php:468
msgid "Mobile Menu Background Color"
msgstr ""

#: customizer/controls/settings-header.php:482
msgid "Mobile Top Bar Background Color"
msgstr ""

#: customizer/controls/settings-header.php:496
msgid "Mobile Menu Text Color"
msgstr ""

#: customizer/controls/settings-header.php:510
msgid "Mobile Menu Active Text Color"
msgstr ""

#: customizer/controls/settings-header.php:524
msgid "Mobile Outer Toggle Bar Color"
msgstr ""

#: customizer/controls/settings-header.php:538
msgid "Mobile Inner Toggle Bar Color"
msgstr ""

#: customizer/controls/settings-header.php:552
msgid "Cart Icon Background Color"
msgstr ""

#: customizer/controls/settings-header.php:566
msgid "Cart Icon Color"
msgstr ""

#: customizer/controls/settings-header.php:580
msgid "Cart Left Border Color"
msgstr ""

#: customizer/controls/settings-header.php:624
msgid "Menu Font Size"
msgstr ""

#: customizer/controls/settings-header.php:640
msgid "Turn Menu Text to Uppercase"
msgstr ""

#: customizer/controls/settings-header.php:653
msgid "Transparent Header on Frontpage *"
msgstr ""

#: customizer/controls/settings-header.php:668
msgid "Background Transparency (Must On Above Transparent Header Option)"
msgstr ""

#: customizer/controls/settings-help.php:12
msgid ""
"<a target=\"_blank\" href=\"http://optimizerwp.com/optimizer-documentation/"
"\">Official Documentation</a>"
msgstr ""

#: customizer/controls/settings-misc.php:18
msgid "Social links Icons Style"
msgstr ""

#: customizer/controls/settings-misc.php:37
msgid "Social Icons Position"
msgstr ""

#: customizer/controls/settings-misc.php:41 customizer/customizer.php:23
#: customizer/customizer.php:96
msgid "Header"
msgstr ""

#: customizer/controls/settings-misc.php:42 customizer/customizer.php:38
msgid "Footer"
msgstr ""

#: customizer/controls/settings-misc.php:56
msgid "Social Icons Size"
msgstr ""

#: customizer/controls/settings-misc.php:60
msgid "Normal"
msgstr ""

#: customizer/controls/settings-misc.php:61
msgid "Large"
msgstr ""

#: customizer/controls/settings-misc.php:77
msgid "Facebook URL"
msgstr ""

#: customizer/controls/settings-misc.php:92
msgid "Twitter URL"
msgstr ""

#: customizer/controls/settings-misc.php:106
msgid "Google Plus URL"
msgstr ""

#: customizer/controls/settings-misc.php:120
msgid "Youtube URL"
msgstr ""

#: customizer/controls/settings-misc.php:135
msgid "Flickr URL"
msgstr ""

#: customizer/controls/settings-misc.php:150
msgid "Linkedin URL"
msgstr ""

#: customizer/controls/settings-misc.php:164
msgid "Pinterest URL"
msgstr ""

#: customizer/controls/settings-misc.php:179
msgid "Tumblr URL"
msgstr ""

#: customizer/controls/settings-misc.php:193
msgid "Instagram URL"
msgstr ""

#: customizer/controls/settings-misc.php:207
msgid "Dribbble URL"
msgstr ""

#: customizer/controls/settings-misc.php:222
msgid "Behance URL"
msgstr ""

#: customizer/controls/settings-misc.php:237
msgid "RSS FEED URL"
msgstr ""

#: customizer/controls/settings-misc.php:255
msgid "Hide Slider for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:270
msgid "Hide Right Sidebar for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:286
msgid "Hide Page Headers for Mobile"
msgstr ""

#: customizer/controls/settings-misc.php:302
msgid "Lightbox Feature *"
msgstr ""

#: customizer/controls/settings-misc.php:314
msgid "Enhanced Gallery *"
msgstr ""

#: customizer/controls/settings-misc.php:317
msgid ""
"Replaces your boring WordPress galleries with complete slideshow gallery "
"system."
msgstr ""

#: customizer/controls/settings-misc.php:331
msgid "SEO Settings are available in the PRO version."
msgstr ""

#: customizer/controls/settings-postpage.php:13
msgid "Woo Shop Page Layout *"
msgstr ""

#: customizer/controls/settings-postpage.php:17
msgid "Shop Page Right Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:18
msgid "Shop Page Left Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:19
msgid "Shop Page Full Width"
msgstr ""

#: customizer/controls/settings-postpage.php:34
msgid "Woo Single Product Layout *"
msgstr ""

#: customizer/controls/settings-postpage.php:38
msgid "Single Product Right Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:39
msgid "Single Product Left Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:40
msgid "Single Product Full Width"
msgstr ""

#: customizer/controls/settings-postpage.php:54
msgid "Single Post Layout *"
msgstr ""

#: customizer/controls/settings-postpage.php:58
msgid "Single Post Right Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:59
msgid "Single Post Left Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:60
msgid "Single Post Full Width"
msgstr ""

#: customizer/controls/settings-postpage.php:61
msgid "Single Post No Sidebar"
msgstr ""

#: customizer/controls/settings-postpage.php:77
msgid "Show Post Info"
msgstr ""

#: customizer/controls/settings-postpage.php:92
msgid "Next and Previous Posts"
msgstr ""

#: customizer/controls/settings-postpage.php:93
msgid "Display Next and Previous Posts Under Single Post"
msgstr ""

#: customizer/controls/settings-postpage.php:108
msgid "Comments"
msgstr ""

#: customizer/controls/settings-postpage.php:109
msgid "Show/Hide Comments in Posts and Pages"
msgstr ""

#: customizer/controls/settings-postpage.php:127
msgid "Page Header Background"
msgstr ""

#: customizer/controls/settings-postpage.php:140
msgid "Page Header Background Image"
msgstr ""

#: customizer/controls/settings-postpage.php:156
msgid "Hide Page Header"
msgstr ""

#: customizer/controls/settings-postpage.php:172
msgid "Post Header Background"
msgstr ""

#: customizer/controls/settings-postpage.php:185
msgid "Posts Header Background Image"
msgstr ""

#: customizer/controls/settings-postpage.php:201
msgid "Hide Post Header"
msgstr ""

#: customizer/controls/settings-postpage.php:215
#: customizer/controls/settings-postpage.php:799
msgid "Post Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:229
msgid "Post Title Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:258
msgid "Post Date Color"
msgstr ""

#: customizer/controls/settings-postpage.php:273
msgid "Post Date Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:299
msgid "Display Blog Posts from selected Categories *"
msgstr ""

#: customizer/controls/settings-postpage.php:313
msgid "Blog Page Posts Count *"
msgstr ""

#: customizer/controls/settings-postpage.php:329
msgid "Blog Page Thumbnails *"
msgstr ""

#: customizer/controls/settings-postpage.php:347
msgid "Single Post All Heading Color"
msgstr ""

#: customizer/controls/settings-postpage.php:362
msgid "Sidebar Widgets Background"
msgstr ""

#: customizer/controls/settings-postpage.php:376
msgid "Sidebar Widgets Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:391
msgid "Sidebar Widget Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:406
msgid "Sidebar Widget Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:420
msgid "Sidebar Widget Link Color"
msgstr ""

#: customizer/controls/settings-postpage.php:434
msgid "Sidebar Widget Link Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:448
msgid "Flip Box Front Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:462
msgid "Flip Box Back Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:476
msgid "Flip Box Front Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:490
msgid "Flip Box Back Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:504
msgid "Divider Color"
msgstr ""

#: customizer/controls/settings-postpage.php:518
msgid "Timeline Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:532
msgid "Timeline Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:547
msgid "Grid Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:561
msgid "Grid Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:575
msgid "Team Expand Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:589
msgid "Square Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:603
msgid "Square Box Background Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:617
msgid "Square Box Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:631
msgid "Post Style 3 Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:645
msgid "Post Style 3 Box Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:659
msgid "Post Style 3 Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:673
msgid "Post Style 4 Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:685
msgid "Post Style 4 Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:697
msgid "Post Style 4 Title Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:709
msgid "Post Style 4 Meta Info Color"
msgstr ""

#: customizer/controls/settings-postpage.php:721
msgid "Post Style 4 Hover Image Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:733
msgid "Post Style 4 Hover Image Icon Color"
msgstr ""

#: customizer/controls/settings-postpage.php:745
msgid "Post Style 4 First Post Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:757
msgid "Post Style 4 First Post Title Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:769
msgid "Post Style 4 First Post Meta Info Color"
msgstr ""

#: customizer/controls/settings-postpage.php:785
msgid "Post Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:827
msgid "Post Readmore Color"
msgstr ""

#: customizer/controls/settings-postpage.php:841
msgid "Post Readmore Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:856
msgid "Perfect Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:870
msgid "Perfect Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:884
msgid "Perfect Box Border Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:898
msgid "Heading Seprator Color"
msgstr ""

#: customizer/controls/settings-postpage.php:912
msgid "Heading Seprator Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:926
msgid "Post Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:940
msgid "Team Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:952
msgid "Team Title Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:964
msgid "Team Designation Color"
msgstr ""

#: customizer/controls/settings-postpage.php:976
msgid "Team Box Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:989
msgid "Testimonial Slider Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1002
msgid "Testimonial Slider Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1015
msgid "Testimonial Slider Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1028
msgid "Testimonial Slider Pager Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1041
msgid "Testimonial Slider Active Pager Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1055
msgid "Shop Category Box Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1067
msgid "Shop Category Box Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1079
msgid "Shop Category Box Border Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1091
msgid "Shop Category Box Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1103
msgid "Shop Category Box Button Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1115
#: customizer/controls/settings-postpage.php:1139
msgid "Shop Category Box Button Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1127
msgid "Shop Category Box Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1153
msgid "Product Slider Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1165
msgid "Product Slider Title Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1177
msgid "Product Slider Arrow Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1189
msgid "Product Slider Arrow Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1203
msgid "Product Title Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1218
msgid "Product Title hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1232
msgid "Product Price Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1246
msgid "Product Button Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1260
msgid "Product Button Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1274
msgid "Product Button Background Hover Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1288
msgid "WooCommerce Button Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1302
msgid "WooCommerce Button Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1316
msgid "WooCommerce Button Hover Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1330
msgid "WooCommerce Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-postpage.php:1344
msgid "Sidebar Widget Title Font Size"
msgstr ""

#: customizer/controls/settings-postpage.php:1355
msgid "Contact Info"
msgstr ""

#: customizer/controls/settings-postpage.php:1361
msgid "Contact Title"
msgstr ""

#: customizer/controls/settings-postpage.php:1369
msgid "Donec ultricies mattis nulla Australia"
msgstr ""

#: customizer/controls/settings-postpage.php:1375
msgid "Company Address"
msgstr ""

#: customizer/controls/settings-postpage.php:1383
msgid "0789 256 321"
msgstr ""

#: customizer/controls/settings-postpage.php:1389
msgid "Phone Number"
msgstr ""

#: customizer/controls/settings-postpage.php:1397
msgid "info@companyname.com"
msgstr ""

#: customizer/controls/settings-postpage.php:1403
msgid "Email Address"
msgstr ""

#: customizer/controls/settings-postpage.php:1417
msgid "Company URL with http://"
msgstr ""

#: customizer/controls/settings-postpage.php:1425
msgid ""
"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!"
"2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!"
"4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!"
"5e0!3m2!1sen!2sin!4v1433482358672"
msgstr ""

#: customizer/controls/settings-postpage.php:1431
msgid "Google Map"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:27
msgid "Recent Post Block Button Text"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:41
msgid "Button Background Color"
msgstr ""

#: customizer/controls/settings-sectionbuttons.php:55
msgid "Button Hover Background Color"
msgstr ""

#: customizer/controls/settings-shortcodes.php:6
msgid "<strong>Shortcodes List Goes Here</strong>"
msgstr ""

#: customizer/controls/settings-shortcodes.php:11
msgid "All Shortcodes"
msgstr ""

#: customizer/controls/settings-shortcodes.php:14
msgid "Shortcodes List"
msgstr ""

#: customizer/customizer.php:16
msgid "Basic"
msgstr ""

#: customizer/customizer.php:31 customizer/extra.php:109
#: customizer/extra.php:122
msgid "Front Page"
msgstr ""

#: customizer/customizer.php:46
msgid "Post & Page"
msgstr ""

#: customizer/customizer.php:54
msgid "Sections Buttons"
msgstr ""

#: customizer/customizer.php:60
msgid "Site Layout"
msgstr ""

#: customizer/customizer.php:66
msgid "Colors Options"
msgstr ""

#: customizer/customizer.php:72
msgid "Fonts Typography"
msgstr ""

#: customizer/customizer.php:84
msgid "Create Sidebars"
msgstr ""

#: customizer/customizer.php:90
msgid "Topbar"
msgstr ""

#: customizer/customizer.php:102
msgid "Site Title & Logo"
msgstr ""

#: customizer/customizer.php:108
msgid "Header Layout "
msgstr ""

#: customizer/customizer.php:114
msgid "Section Blocks Button"
msgstr ""

#: customizer/customizer.php:120
msgid "Slider"
msgstr ""

#: customizer/customizer.php:126
msgid "Front Page Settings"
msgstr ""

#: customizer/customizer.php:132
msgid "Posts Settings"
msgstr ""

#: customizer/customizer.php:135
msgid ""
"To view the live changes you make in this section, select \"Single Post\" "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:139
msgid "Single Post Layout"
msgstr ""

#: customizer/customizer.php:146
msgid "Woo Shop Page Layout"
msgstr ""

#: customizer/customizer.php:153
msgid "Woo Single Product Layout"
msgstr ""

#: customizer/customizer.php:160
msgid "Page Header Settings"
msgstr ""

#: customizer/customizer.php:163
msgid ""
"To view the live changes you make in this section, select a page from the "
"Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:167
msgid "Post Header Settings"
msgstr ""

#: customizer/customizer.php:174
msgid "Blog Page Settings"
msgstr ""

#: customizer/customizer.php:177
msgid ""
"Applies only to the page created with the Blog Page Template (Setting up a "
"Blog Page)."
msgstr ""

#: customizer/customizer.php:181
msgid "Contact Page Settings"
msgstr ""

#: customizer/customizer.php:188
msgid "Social Share Buttons"
msgstr ""

#: customizer/customizer.php:191
msgid ""
"To view the live changes you make in this section, select a post or a page "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:195
msgid "Footer Style"
msgstr ""

#: customizer/customizer.php:201
msgid "Footer Columns"
msgstr ""

#: customizer/customizer.php:208
msgid "Footer Info Box"
msgstr ""

#: customizer/customizer.php:214
msgid "Copyright Area"
msgstr ""

#: customizer/customizer.php:220
msgid "Media Settings"
msgstr ""

#: customizer/customizer.php:223
msgid "Meida Settings"
msgstr ""

#: customizer/customizer.php:230
msgid "Site Background Color"
msgstr ""

#: customizer/customizer.php:231
msgid "Site Background Image"
msgstr ""

#: customizer/customizer.php:232 customizer/customizer.php:233
msgid "Does not affect the front page if the Site Layout is set to Full-Width."
msgstr ""

#: customizer/customizer.php:292
msgid "Site Title Font"
msgstr ""

#: customizer/customizer.php:293
msgid "Topbar Font"
msgstr ""

#: customizer/customizer.php:294
msgid "Slider Font Typography & Colors"
msgstr ""

#: customizer/customizer.php:295
msgid "Headings and Post Titles Font"
msgstr ""

#: customizer/customizer.php:296
msgid "Menu Font"
msgstr ""

#: customizer/customizer.php:297
msgid "Site Content Font"
msgstr ""

#: customizer/customizer.php:298
msgid "For H1"
msgstr ""

#: customizer/customizer.php:299
msgid "For H2"
msgstr ""

#: customizer/customizer.php:300
msgid "For H3"
msgstr ""

#: customizer/customizer.php:301
msgid "For H4"
msgstr ""

#: customizer/customizer.php:302
msgid "For H5"
msgstr ""

#: customizer/customizer.php:303
msgid "For H6"
msgstr ""

#: customizer/customizer.php:304
msgid "Image"
msgstr ""

#: customizer/customizer.php:305
msgid "Button 1"
msgstr ""

#: customizer/customizer.php:306
msgid "Button 2"
msgstr ""

#: customizer/customizer.php:307
msgid "Slideshow"
msgstr ""

#: customizer/customizer.php:308
msgid "Video"
msgstr ""

#: customizer/customizer.php:309
msgid "Switch Theme"
msgstr ""

#: customizer/customizer.php:310
msgid "Your Sidebars"
msgstr ""

#: customizer/customizer.php:311
msgid "Static Slide Settings"
msgstr ""

#: customizer/customizer.php:312
msgid "Nivo / Accordion Slider Settings"
msgstr ""

#: customizer/extra.php:6 customizer/extra.php:86
msgid "Close"
msgstr ""

#: customizer/extra.php:39
msgid "Save and close"
msgstr ""

#: customizer/extra.php:40
msgid "Click On \"Visual\" Tab To Save Content."
msgstr ""

#: customizer/extra.php:69
msgid "SETTINGS"
msgstr ""

#: customizer/extra.php:73
msgid "Reset Options"
msgstr ""

#: customizer/extra.php:75
msgid ""
"Reset Options to default theme settings. All your current theme settings "
"will be lost except the page selection & widgets settings."
msgstr ""

#: customizer/extra.php:76
msgid "Do you really want to Reset? All your Theme Settings will be lost."
msgstr ""

#: customizer/extra.php:87
msgid "Documentation"
msgstr ""

#: customizer/extra.php:88
msgid "Settings"
msgstr ""

#: customizer/extra.php:108
msgid "View"
msgstr ""

#: customizer/extra.php:111 customizer/extra.php:142
msgid "Single Post"
msgstr ""

#: customizer/extra.php:112 customizer/extra.php:143
msgid "Category Page"
msgstr ""

#: customizer/extra.php:113
msgid "Tag Page"
msgstr ""

#: customizer/extra.php:114
msgid "Archive Page"
msgstr ""

#: customizer/extra.php:115 customizer/extra.php:144
msgid "Author Page"
msgstr ""

#: customizer/extra.php:116 customizer/extra.php:147
msgid "Search Page"
msgstr ""

#: customizer/extra.php:117 customizer/extra.php:148
msgid "404 Page"
msgstr ""

#: customizer/extra.php:121 page.php:45
#: templates/fullwidth_single_template.php:47
#: templates/leftsidebar_single_template.php:48
#: templates/nosidebar_single_template.php:48 templates/page-builder.php:36
#: templates/page-fullwidth_template.php:38
#: templates/page-leftsidebar_template.php:42
#: templates/page-nosidebar_template.php:43
#: templates/rightsidebar_single_template.php:47
#: templates/testimonials_template.php:48
msgid "Pages:"
msgstr ""

#: customizer/extra.php:141
msgid "Posts:"
msgstr ""

#: customizer/extra.php:146
msgid "Other:"
msgstr ""

#: customizer/extra.php:178
msgid "Add Widgets Here"
msgstr ""

#: customizer/includes/control-editor.php:22
msgid "Edit content"
msgstr ""

#: functions.php:36
msgid "Header Navigation"
msgstr ""

#: functions.php:52
msgid "View your shopping cart"
msgstr ""

#: lib/dashboard.php:81 lib/dashboard.php:123
#, php-format
msgid "Thank you for installing %s."
msgstr ""

#: lib/dashboard.php:87
#, php-format
msgid "Get started with %s"
msgstr ""

#: lib/dashboard.php:129
#, php-format
msgid ""
"To take full advantage of all the features this theme has to offer, please "
"install and activate FIRST the %s plugin."
msgstr ""

#: lib/dashboard.php:172 lib/skt-theme-plugin-install.php:29
msgid "Activated"
msgstr ""

#: lib/dashboard.php:191
msgid "Links to Customizer Settings"
msgstr ""

#: lib/dashboard.php:195
msgid "Upload Logo"
msgstr ""

#: lib/dashboard.php:196
msgid "Color Option"
msgstr ""

#: lib/dashboard.php:197
msgid "Manage Slider"
msgstr ""

#: lib/dashboard.php:198
msgid "Header Layout"
msgstr ""

#: lib/dashboard.php:199
msgid "Manage Footer"
msgstr ""

#: lib/dashboard.php:201
msgid "Manage Menus"
msgstr ""

#: lib/dashboard.php:203
msgid "Manage Site Layout"
msgstr ""

#: lib/dashboard.php:205
msgid "Post & Page Layout"
msgstr ""

#: lib/functions/converter.php:76
msgid "Welcome Text"
msgstr ""

#: lib/functions/core.php:43
msgid "Page Sidebar"
msgstr ""

#: lib/functions/core.php:45
msgid ""
"When you assign widgets to this area, it will be displayed on all pages."
msgstr ""

#: lib/functions/core.php:53
msgid "Blog Sidebar"
msgstr ""

#: lib/functions/core.php:55
msgid ""
"When you assign widgets to this area, it will be displayed on all posts and "
"blog."
msgstr ""

#: lib/functions/core.php:63
msgid "WooCommerce Pages Sidebar"
msgstr ""

#: lib/functions/core.php:65
msgid ""
"When you assign widgets to this area, it will be displayed on all "
"woocommerce pages."
msgstr ""

#: lib/functions/core.php:73
msgid "Header Topbar Left Widget"
msgstr ""

#: lib/functions/core.php:74 lib/functions/core.php:84
msgid "Appears on header"
msgstr ""

#: lib/functions/core.php:83
msgid "Header Topbar Right Widget"
msgstr ""

#: lib/functions/core.php:93
msgid "Footer 1 Column"
msgstr ""

#: lib/functions/core.php:94
msgid "Appears on footer 1 columns"
msgstr ""

#: lib/functions/core.php:103
msgid "Footer 2 Columns"
msgstr ""

#: lib/functions/core.php:104
msgid "Appears on footer 2 columns"
msgstr ""

#: lib/functions/core.php:113
msgid "Footer 3 Columns"
msgstr ""

#: lib/functions/core.php:114
msgid "Appears on footer 3 columns"
msgstr ""

#: lib/functions/core.php:123
msgid "Footer 4 Columns"
msgstr ""

#: lib/functions/core.php:124
msgid "Appears on footer 4 columns"
msgstr ""

#: lib/functions/core.php:172 lib/functions/core.php:181
msgid "+ Read More"
msgstr ""

#: lib/functions/core.php:188
msgid "Search &hellip;"
msgstr ""

#: lib/functions/core.php:189 search.php:19 templates/head-type1.php:73
#: templates/head-type2.php:43 templates/head-type3.php:80
#: templates/head-type4.php:50
msgid "Search"
msgstr ""

#: lib/functions/core.php:205 lib/functions/core.php:239 page.php:30
#: single-team.php:21 templates/contact-layout1.php:24
#: templates/contact-layout2.php:24 templates/fullwidth_single_template.php:14
#: templates/leftsidebar_single_template.php:14
#: templates/nosidebar_single_template.php:14 templates/page-builder.php:23
#: templates/page-fullwidth_template.php:24
#: templates/page-leftsidebar_template.php:27
#: templates/page-nosidebar_template.php:27
#: templates/rightsidebar_single_template.php:14
msgid "Edit"
msgstr ""

#: lib/functions/core.php:210
#, php-format
msgid "%s"
msgstr ""

#: lib/functions/core.php:221 lib/functions/core.php:241
msgid "Your comment is awaiting moderation."
msgstr ""

#: lib/functions/core.php:246
#, php-format
msgid "<cite class=\"citeping\">%s</cite> <span class=\"says\">:</span>"
msgstr ""

#: lib/functions/core.php:265
msgid "Name"
msgstr ""

#: lib/functions/core.php:267
msgid "Email"
msgstr ""

#: lib/functions/core.php:269
msgid "Website"
msgstr ""

#: lib/functions/defaults.php:313
msgid "Featured Boxes"
msgstr ""

#: lib/functions/enqueue.php:95
#, php-format
msgid ""
"<strong>WARNING:</strong> As per <a href=\"%1$s\" target=\"_blank\">Official "
"WordPress Theme Team</a>, this Option panel will be obsolete soon. Your "
"Theme Options has been moved to Appearance > Customizer. "
msgstr ""

#: lib/includes/google_fonts.php:18
msgid "Standard Fonts"
msgstr ""

#: lib/includes/google_fonts.php:20
msgid "Google Fonts"
msgstr ""

#: lib/includes/google_fonts.php:125
msgid "All"
msgstr ""

#: lib/includes/google_fonts.php:126
msgid "Cyrillic"
msgstr ""

#: lib/includes/google_fonts.php:127
msgid "Cyrillic Extended"
msgstr ""

#: lib/includes/google_fonts.php:128
msgid "Devanagari"
msgstr ""

#: lib/includes/google_fonts.php:129
msgid "Greek"
msgstr ""

#: lib/includes/google_fonts.php:130
msgid "Greek Extended"
msgstr ""

#: lib/includes/google_fonts.php:131
msgid "Khmer"
msgstr ""

#: lib/includes/google_fonts.php:132
msgid "Latin"
msgstr ""

#: lib/includes/google_fonts.php:133
msgid "Latin Extended"
msgstr ""

#: lib/includes/google_fonts.php:134
msgid "Vietnamese"
msgstr ""

#: lib/skt-theme-plugin-install.php:55
msgid "Install now"
msgstr ""

#: lib/skt-theme-plugin-install.php:74
msgid "Learn more"
msgstr ""

#: search.php:26
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:28
msgid "Total posts found - "
msgstr ""

#: sidebar-blog.php:21 sidebar-blog.php:50
msgid "Category"
msgstr ""

#: sidebar-blog.php:32 sidebar-blog.php:61
msgid "Archives"
msgstr ""

#: sidebar-page.php:20 sidebar-woo.php:21 sidebar-woo.php:48
msgid "Product Categories"
msgstr ""

#: sidebar-page.php:47
msgid "Pages"
msgstr ""

#: sktframe/core-functions.php:63
#, php-format
msgid "Page %s"
msgstr ""

#: sktframe/core-functions.php:212 sktframe/core-functions.php:213
msgid "Testimonials"
msgstr ""

#: sktframe/core-functions.php:214
msgid "Add Testimonials"
msgstr ""

#: sktframe/core-functions.php:215
msgid "Add New Testimonial"
msgstr ""

#: sktframe/core-functions.php:216
msgid "Edit Testimonial"
msgstr ""

#: sktframe/core-functions.php:217
msgid "New Testimonial"
msgstr ""

#: sktframe/core-functions.php:218
msgid "All Testimonials"
msgstr ""

#: sktframe/core-functions.php:219
msgid "View Testimonial"
msgstr ""

#: sktframe/core-functions.php:220
msgid "Search Testimonial"
msgstr ""

#: sktframe/core-functions.php:221
msgid "No Testimonial found"
msgstr ""

#: sktframe/core-functions.php:222
msgid "No Testimonial found in the Trash"
msgstr ""

#: sktframe/core-functions.php:436 sktframe/core-functions.php:437
msgid "Our Team"
msgstr ""

#: sktframe/core-functions.php:438 sktframe/core-functions.php:744
msgid "Add New"
msgstr ""

#: sktframe/core-functions.php:439
msgid "Add New Team Member"
msgstr ""

#: sktframe/core-functions.php:440
msgid "Edit Team Member"
msgstr ""

#: sktframe/core-functions.php:441
msgid "New Member"
msgstr ""

#: sktframe/core-functions.php:442
msgid "All Members"
msgstr ""

#: sktframe/core-functions.php:443
msgid "View Members"
msgstr ""

#: sktframe/core-functions.php:444
msgid "Search Team Members"
msgstr ""

#: sktframe/core-functions.php:445
msgid "No Team members found"
msgstr ""

#: sktframe/core-functions.php:446
msgid "No Team members found in the Trash"
msgstr ""

#: sktframe/core-functions.php:742 sktframe/core-functions.php:743
msgid "Photo Gallery"
msgstr ""

#: sktframe/core-functions.php:745
msgid "Add New Image / Video"
msgstr ""

#: sktframe/core-functions.php:746
msgid "Edit Image/Video"
msgstr ""

#: sktframe/core-functions.php:747
msgid "New Image/Video"
msgstr ""

#: sktframe/core-functions.php:748
msgid "All Images/Videos"
msgstr ""

#: sktframe/core-functions.php:749
msgid "View Image/Video"
msgstr ""

#: sktframe/core-functions.php:750
msgid "Search Images/Videos"
msgstr ""

#: sktframe/core-functions.php:751
msgid "No images/videos found"
msgstr ""

#: sktframe/core-functions.php:752
msgid "No images/videos found in the Trash"
msgstr ""

#: sktframe/core-functions.php:817
msgid "ALL"
msgstr ""

#: sktframe/core-functions.php:1689
msgid "No Team Member Found"
msgstr ""

#: sktframe/core-functions.php:1889
msgid "Sorry! There are no posts."
msgstr ""

#: sktframe/core-functions.php:1928
msgid "Starts from "
msgstr ""

#: sktframe/core-functions.php:1939
msgid "No products found"
msgstr ""

#: sktframe/core-nextprev.php:20
msgid "Previous Post"
msgstr ""

#: sktframe/core-nextprev.php:31
msgid "Next Post"
msgstr ""

#: sktframe/core-posts.php:53 sktframe/core-posts.php:64
#: sktframe/core-posts.php:73 templates/post-layout1.php:33
#: templates/post-layout1.php:50
msgid "Preview"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:83
#: templates/fullwidth-blog_template.php:83
#: templates/fullwidth_single_template.php:32
#: templates/leftsidebar_blog_template.php:84
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:84
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:32
msgid "0 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:83
#: templates/fullwidth-blog_template.php:83
#: templates/fullwidth_single_template.php:32
#: templates/leftsidebar_blog_template.php:84
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:84
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:32
msgid "1 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:83
#: templates/fullwidth-blog_template.php:83
#: templates/fullwidth_single_template.php:32
#: templates/leftsidebar_blog_template.php:84
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:84
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:32
msgid "% Comments"
msgstr ""

#: sktframe/core-posts.php:163 templates/blog_template.php:83
#: templates/fullwidth-blog_template.php:83
#: templates/fullwidth_single_template.php:32
#: templates/leftsidebar_blog_template.php:84
#: templates/leftsidebar_single_template.php:33
#: templates/nosidebar-blog_template.php:84
#: templates/nosidebar_single_template.php:33 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:32
msgid "Off"
msgstr ""

#: templates/head-type1.php:69 templates/head-type2.php:39
#: templates/head-type3.php:76 templates/head-type4.php:46
msgid "View Cart"
msgstr ""

#: templates/head-type1.php:74 templates/head-type2.php:44
#: templates/head-type3.php:81 templates/head-type4.php:51
msgctxt "submit button"
msgid "Search"
msgstr ""

#. Theme Name of the plugin/theme
msgid "SKT Cosmetics"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://www.sktthemes.org/shop/cosmetics-wordpress-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"An SKT Cosmetics is a beautiful and clean template that fits well for beauty "
"and skincare websites of all"
msgstr ""

#. Author of the plugin/theme
msgid "SKT Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.sktthemes.org"
msgstr ""
